<?php


include("../include/config.php");
include_once("../include/functions/import.php");
verify_login_admin();
        
		
if($_REQUEST['update'] == "success")
{
	$message = "Channel Category Successfully Added";
	Stemplate::assign('message',$message);
	STemplate::display("administrator/show_message.tpl");
}
        
if($_REQUEST['submit_category'])
{
	$name = escape($_REQUEST[name]);
	$details = escape($_REQUEST[message]);
	$sql = "insert categories_channels set name = '".mysql_real_escape_string($name)."', details = '".mysql_real_escape_string($details)."'"; 
	$conn->execute($sql);
	header("Location: channelcategoriesadd.php?update=success");
}

Stemplate::assign('error',$error);
STemplate::display("administrator/channelcategoriesadd.tpl");
?>